
.no{position:absolute;
    overflow:hidden;
    border:0;
    width:1px;
    height:1px;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path:inset(50%)}
.agro{font-family: 'SBAggro', sans-serif;word-break:keep-all}
.up-on-scroll{transition:transform 0.7s,opacity 1s;}

#wk_txt1{    text-align: right;font-size:15px;font-weight:600;}


/* 타이틀 */
#fee_tit{background:#0000c7;color:#fff;padding:10px;}

.tittx1{font-weight:bold;font-size:1.1rem;line-height:1em;}
.tittx1 span{color:#00ffff}
.tittx2{    font-size: 14px;
    position: absolute;
    top: -15px;}
.tittx3{line-height:1em;}
.tittx3 .im{margin-bottom:-10px;display:inline-block}
.tittx3 .nnmbr{position:relative;padding:12px 0 4px;  display: inline-block;  white-space: nowrap;line-height:1em;font-size:14px;}
.tittx3 b{font-size:20px;font-family:'SBAggro' , sans-serif;position:relative;}
.tittx3 .nnmbr .absol{font-size:10px;position:absolute;left:0;top:0px;width:100px;color:#d5d5d5;}
.tittx3 i{font-style:normal}
.tittx4 h1{font-size:2rem;font-weight:bold;line-height:1em;margin:10px 0 5px;}
.tittx4 .red{color:#ff3434;}
.tittx5{font-size: 14px;margin-bottom: 7px;}
.bubble{background:#00ffff;padding:5px;border-radius:5px;color:#000;position:relative;}
.bubble:after{  content: "";
  position: absolute;
  width: 0;
  height: 0;

border-left: 10px solid transparent;
    border-right: 0px solid transparent;
    border-top: 13px solid #00ffff;
    bottom: -8px;
  left: 20px;}
#fee_tit .step{display:flex;flex-wrap:wrap;  gap: 10px;margin:10px 0 5px;}
#fee_tit .step li{  width: calc(50% - 5px);}
#fee_tit .step .sb{color:#00ffff;line-height:1em;margin-bottom:-2px;}
#fee_tit .step .sb b{font-weight:bold;font-size:1.3rem;}
#fee_tit .step .w{font-family: 'Pretendard', sans-serif;background: #fff;border-radius:8px;padding: 10px;color: #000;font-size: 14px;font-weight: 400;}
#fee_tit .step .w b{display:block;font-size:1.1em;}
/* 타이틀끝 */

/* 본문내용 */
.purple, .pink{display:none}
.fee_box{font-size:18px}
.fir_tit{font-weight:bold;font-size:16px;margin-bottom:8px}
.fir_tit span{font-size:14px;}
#fee_con{padding:10px;}
.f_in{padding:20px 15px 10px;border-radius:8px;}
.cost_t_list li{position:relative;margin-bottom:5px;/* 간격 필요하면 */}
.f_in select{width:100%;padding:12px 45px 12px 16px;font-size:16px;font-weight:600;color:#5b6832;border:0;border-radius:5px;background-color:#fff;appearance:none;-webkit-appearance:none;-moz-appearance:none;cursor:pointer;outline:none;}
.cost_t_list li::after {content:"";position:absolute;top:50%;right:16px;width:8px;height:8px;border-right:2px solid #2e3a2f;border-bottom:2px solid #2e3a2f;transform:translateY(-50%) rotate(45deg);pointer-events:none;}
.f_in select:focus {box-shadow:0 0 0 3px rgba(159, 205, 85, 0.25);}/* 포커스 효과 */
.week_time >div {    display: flex;
    align-items: center;
    justify-content: flex-end;}
.week_time input{text-align:right;width:40px;padding:5px 10px;font-size:16px;border:none;border-radius:4px;margin:0 2px 0 10px;}

.bgbox{border:1px solid #c9c9c9; padding:10px;border-radius:5px;}

.f_out .sch_name{
  display:flex;
  justify-content: space-between;
  align-items: center;
  width:100%;
  gap:10px;
  margin:10px 0 5px
}



.sch_name input{
  border:none;
  padding:0;
  white-space:nowrap;
}
.sch_name .name{width:50%;}
.sch_name .name input{font-size:19px;font-weight:bold;padding:5px;border-radius:3px;}
.sch_name .area input{font-size:15px;color:#fff;padding:4px;border-radius:3px;width:50px;text-align:center}
.sch_name .week{display: flex;
    align-items: center;}
.sch_name .week input{font-size:20px;width:23px;text-align:right;background:none}

.fe_list{background:url(../img/logo_bg.png) no-repeat 40% center;}
.fe_list input{background:none;border:none;box-sizing: border-box;}
.fe_list li{display:flex;justify-content: space-between;margin-bottom:10px;}
.fe_list li > div{display:flex;flex-shrink:0;}
.fe_list li > p{  flex: 1;
  min-width: 0;}
.fe_list .ri{width:60%;flex-direction: column;align-items: flex-end}
.fe_list .ri > div{display:flex}
.fe_list .ri .antx{font-size:15px;color: #979797;}
.fe_list .le{font-size:16px;padding:0;width:40%;    white-space: nowrap;}

.fe_list .domi{width:80px;}
.fe_list .mony, .fe_list .won{font-size:18px;}
.fe_list .mony{ width:90px;
  max-width: 100px;
  text-align: right;}
.fe_list .won{width:19px;padding:0;}
.fe_list .le .shc_co, .fe_list .le .domi{display:;font-size:.98rem;color:#888;margin-left:10px;}
.fe_list .le input{font-size:16px;width:100%}
.f_out .ka{background:#fff000;color:#000;padding-left:30px;position:relative;font-size:15px;line-height:26px;height:30px;border-radius:3px;display: flex; align-items: center;}
.f_out .ka:hover{background:#39382b;color:#fff000;transition:.3s;}
.f_out .ka:before{content:"";position:absolute;left:5px;bottom:0;width:23px;height:31px;display:inline-block;background-position:center right;background-repeat:no-repeat}
.f_out .ka:after{content:"";background:url('/img/fee/ft_ic3.png') no-repeat 3px 4px/22px;width:30px;height:29px;display:inline-block;}
.last_fee{border-radius:8px;padding:10px;display:flex;justify-content: space-between;position:relative;}
.last_fee .im{display:flex;flex-direction: column;align-items:center;}
.last_fee .im .bg{border-radius:50px;color:#fff;font-size:13px;font-weight:400;letter-spacing:-.8px;padding:2px;min-width:110px;white-space:nowrap;text-align:center}
.last_fee .allfee div{text-align:right}
.last_fee .allfee input{font-size:25px;text-align:right;padding:0;max-width:130px;background:none;border:none}
.last_fee .triangle{position:relative;padding-left:15px;width:100%;word-break:keep-all;font-size:13px;color:#c90000;line-height:1em;font-weight:600;}
.last_fee .triangle .fas{position:absolute;left:0;}

.hj_tit{font-weight:600;margin:15px 0 10px;font-size:17px;position:relative;    display: flex;align-items: center;}
.hj_tit span{font-weight:400;font-size:14px;}
.hj_tit .peso{font-style:normal;font-size:13px;font-weight:100;position:absolute;right:0;color:#878787;}

.fe_list.hj{font-size:15px;}
.fe_list.hj input{font-size:15px;width:60px;text-align:right}
.fe_list.hj .mony{color:#6e6e6e;font-size:15px;}
.fe_list.hj .dal, .fe_list.hj .peso{text-align:left;width:30px;padding:0;color:#6e6e6e;font-size:13px;font-weight:100}


.fee_bnn1{color:#fff;
	border:3px solid;background-color:#000;background-repeat:no-repeat;background-position:5px 50%;margin:10px 0;border-radius:8px;padding:10px 10px 10px 80px;}
.fee_bnn2{font-size:14px;
	position:relative;
	padding:10px;
	border-radius:4px;
	overflow:hidden;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.fee_bnn2 .sch_name{font-size:20px;}
.fee_bnn2 .last_more{display:flex;    align-content: flex-end;}
.fee_bnn2 .last_more span{width:93px;border-radius:2px;padding:1px;}
.fee_bnn2 .last_more {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
/* 이미지 배경처럼 깔기 */
.fee_bnn2 .sch_pic{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:0;
}

.fee_bnn2 .sch_pic img{
	width:100%;
	height:100%;
	object-fit:cover; /* 핵심 */
}

/* 어두운 오버레이 */
.fee_bnn2::before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.4);
	z-index:1;
}

/* 텍스트 위로 */
.fee_bnn2 p,
.fee_bnn2 div{
	position:relative;
	z-index:2;
	color:#fff;padding:1px;border-radius:2px;
}

.green .last_fee .im .bg{background:#596b27}
.purple .last_fee .im .bg{background:#513881}
.pink .last_fee .im .bg{background:#b61345}



.green .sch_name .name input{background:#8bc900;color:#fff;}
.purple .sch_name .name input{background:#9c58f0;color:#fff;}
.pink .sch_name .name input{background:#ff51b1;color:#fff;}

.green .f_in{background:#b6d56c}
.purple .f_in{background:#cd9af3}
.pink .f_in{background:#ff9bd4}
.green .bgbox{background-color:#fafff4;}
.purple .bgbox{background-color:#f7eeff}
.pink .bgbox{background-color:#ffeffa}
.green .last_fee{background:#8bc900;}
.purple .last_fee{background:#af4dff;}
.pink .last_fee{background:#ff51b1;}
.green .fee_bnn1 p{color:#c3fa3c}
.purple .fee_bnn1 p{color:#bd8eff}
.pink .fee_bnn1 p{color:#ff65b5}
.green .fee_bnn1{background-image:url('/img/fee/ic_g3.png');}
.purple .fee_bnn1{background-image:url('/img/fee/ic_b3.png');}
.pink .fee_bnn1{background-image:url('/img/fee/ic_p3.png');}

.green .fee_bnn1{border-color:#c3fa3c;}
.purple .fee_bnn1{border-color:#bd8eff;}
.pink .fee_bnn1{border-color:#ff65b5;}
.green .fee_bnn2 p{color:#8bc900;}
.purple .fee_bnn2 p{color:#af4dff;}
.pink .fee_bnn2 p{color:#ff53aa;}
.green .fee_bnn2 .sch_name, .green .last_more span{background:#8bc900;}
.purple .fee_bnn2 .sch_name, .purple .last_more span{background:#af4dff;}
.pink .fee_bnn2 .sch_name, .pink .last_more span{background:#ff51b1;}
.green .f_out .ka:before{content:"";background-image:url('/img/fee/ic_g1.png');}
.purple .f_out .ka:before{content:"";background-image:url('/img/fee/ic_b1.png');}
.pink .f_out .ka:before{content:"";background-image:url('/img/fee/ic_p1.png');}

.purple .f_in select{color:#8223cf}
.pink .f_in select{color:#c11c70}

.fee_bnn2.ibreeze{background-url(../img/sch/ibreeze.jpg)}

/* 본문끝 */

/* 하단 */
	#fee_ft{margin-bottom:5rem;}
	#fee_ft .ft_link{background:#e2f9ff;padding:20px;}
	.ft_link .tit{font-weight:bold;}
	.ft_link ul{display:flex;justify-content: space-around;}
	.ft_link ul li{text-align:center;}
	.ft_link ul p{border-radius:50%;width:50px;height:50px;display:flex;align-items: center;justify-content: center;margin:0 auto 4px}
	.ft_link ul .s p{background:#0000ff;}
	.ft_link ul .l p{background:#000;}
	.ft_link ul .k p{background:#ffff00;}
	.s5_list{display:flex;flex-wrap:wrap;}
	.s5_list li{width:50%;text-shadow:0 0 5px #000;border-right:1px solid #fff;border-bottom:1px solid #fff;position:relative;background-size:100% 100%;background-repeat:no-repeat;padding:10px;padding-top:20px;color:#fff;box-sizing:border-box;display:flex;
	flex-direction:column;justify-content:flex-end;align-items:flex-start;padding:0px;height:auto;background-position:center;}
	.s5_list li p{font-weight:900;font-size:1.1em;margin-bottom:5px;background:#00000047;word-break:keep-all;padding:0 3px;text-shadow:0 0 10px #000;border-radius:3px;
	margin:0 0 3px 0;left:10px;bottom:10px;position:absolute;color:#fff;}
	.s5_list li span{font-size:.8rem;word-break:keep-all}
	.s5_list li .mrk{position:absolute;right:0;top:0;background:#005aff;padding:3px 5px;border-bottom-left-radius:5px;font-style:normal;text-shadow:none;font-size:13px;box-shadow:3px 5px 5px #0000002e;}
	.s5_list li .fir{position:absolute;right:0;bottom:0;background:#ff1717;padding:3px 5px;border-top-left-radius:5px;font-style:normal;text-shadow:none;font-size:13px;box-shadow:3px 5px 5px #0000002e;}

.s5_list li img{width:100%;}


#fee_ft .swiper{height:240px;margin:25px 0 30px;}
#fee_ft .swiper-slide{width:220px;border-radius:10px;position:relative;overflow:hidden;color:#fff;padding:30px 20px;box-sizing:border-box;}
#fee_ft .swiper-slide img{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%;}
#fee_ft .swiper-slide .t{font-size:1.5rem;font-weight:bold;word-break:keep-all}
#fee_ft .swiper-slide .b{position:absolute;top:140px;right:20px;text-align:right;font-family:'NanumBarunGothicLight';line-height:1.3rem;}
#fee_ft .swiper-slide span{color:#00ffff;}
#fee_ft .swiper-slide:nth-child(2) span{color:#fff100;}
#fee_ft .swiper-slide:nth-child(3) span{color:#00ff00;}
#fee_ft .swiper-slide:nth-child(4) span{color:#ff8808;}
#fee_ft .swiper-slide:nth-child(5) span{color:#ff5ed3;}
/* 하단끝 */

.dal_ch{font-size:11px;margin-top:2px;}
.dal_ch input{padding:0;font-size:11px;width:25px;background:none;}

@media screen and (min-width:480px){
	.s5_list li{background-size:100%;}


}

@media screen and (min-width:780px){
.purple{display:block}
 html, body {    overflow-x: auto;  }
#btm_banner {min-width:1200px;}
#btm_add {    max-width: 1200px;width: 1200px;}

#wrap{display:block;}
#pc_top{width:1200px;margin:30px auto;padding-bottom:30px;position:relative;border-bottom:2px solid #000}

#pc_top:after{content:"";display:block;clear:both;}

.le.smtx input{font-size:15px;width:100px;}
	

/* 780타이틀 */
	#fee_tit{padding:22px 10px 25px;}
	.fee_tit_box{max-width:1200px;margin:0 auto;position:relative;}
	#fee_tit .step{display: grid;grid-template-columns:repeat(4, 1fr);gap:30px;}
	#fee_tit .step li{width:100%;}
	#fee_tit .step .sb{font-size:20px;}
	#fee_tit .step .sb b{font-size:24px;}
	#fee_tit .step .w{
        border-radius: 5px;
        letter-spacing: -.8px;
        word-break: keep-all;}

#fee_tit .step .w b{font-size:20px;margin-bottom:5px}
.tittx1{font-size:20px;}
.tittx2{font-weight:400;}
.tittx3 b{font-size:25px;}
.tittx4 h1{font-size:50px;}
.tittx5{font-size:16px;}

	.bubble{position:absolute;top:0px;right:0;width:190px;padding:17px 0;text-align:center}
	.bubble span{display:block;font-size:17px;line-height:1.2em;font-weight:bold;}
	.bubble:after{bottom:-12px;}

/* 780타이틀끝 */

/* 780본문내용 */
	#fee_con{display: flex;   justify-content: space-around;}

	.fee_box{width:385px;}
/* 780본문끝 */

/* 780하단 */
	#fee_ft{}
	#fee_ft .ft_link{box-sizing:border-box;max-width:1200px;margin:0 auto 30px;display:flex;align-items: center;box-sizing:border-box;border-radius:10px;}

	.ft_link ul li{display:flex;align-items:center;margin-right:70px;}
	.ft_link ul p{margin-right:10px}
	.fee_tit{max-width:1200px;margin:auto;padding:25px 0 15px;font-size:30px;}
	.ft_move{background:url(../img/fee_ft.jpg) no-repeat top center/auto 270px;}
#fee_ft .swiper{padding:0;margin:30px auto;max-width:1200px;}


#fee_ft .swiper-pagination{display:none;}
.s5_list{margin:auto;max-width:1200px;    gap: 15px;}
.s5_list li{ width: calc(32.5% - 5px);border:none;padding:0;box-shadow:0 0 15px #00000063;}
.s5_list li:nth-child(4n){margin-right:0;}
.s5_list li img{width:100%;height:100%;}
.s5_list li:after{top:95px;text-shadow:0 0 13px #0000009c;right:-20px;font-size:65px;}
.s5_list li p{font-size:20px;margin-bottom:15px;word-break:keep-all}

.s5_list li span{font-size:15px}

.s5_list li .mrk{font-size:14px;overflow:hidden;background:#005aff;}

/* 780하단끝 */


}


@media screen and (min-width:1040px){
.pink{display:block}
#fee_tit .step .w{font-size: 17px;padding: 15px 25px;line-height: 1.4rem;}
#fee_con{justify-content: space-between;max-width:1200px;padding:0;margin:20px auto 40px;}
.fee_box{width:360px;}
body{min-width:1200px;width:100%;}
.s5_list{gap:29px;margin-bottom:40px;}
.s5_list li{width:calc(24% - 10px);}
#fee_ft .swiper-wrapper{justify-content: space-between}
#fee_ft .ft_link{padding:40px;}
.ft_link .tit{margin-right:180px;}
}

@media screen and (max-width:380px){
.tittx4{line-height:1.1;}
.tittx5{font-size:13px;margin-bottom:3px;}
#fee_tit .step{margin:5px 0;gap:5px}
#fee_tit .step .w{padding:5px}
#fee_tit .step .w{line-height:1}
#fee_tit .step .w b{font-size:13px;}
#fee_tit .step .w .smtx{margin-top:5px;font-size:10px;display: block;}
.bubble{padding:3px;font-size:13px;text-align:center;}
#fee_tit .step .sb b{font-size:1em;}

.f_in{padding:10px;}
.fir_tit{margin-bottom:4px;font-size: 15px}
#fee_ft{margin:10px;}
.ft_move .fee_tit{margin:15px 0 5px;}
#fee_ft .swiper{height:215px;}
#fee_ft .swiper-slide{width:180px;padding:15px;}
#fee_ft .swiper-slide .b{top:auto;bottom:20px;right: 13px;line-height: 1.2;font-size: .93rem;}
}